Is the analyst on
GET
/ask/status
const url = 'https://api.getchord.xyz/v1/ask/status';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.getchord.xyz/v1/ask/statusWhether Ask is enabled, whether guest sessions are open, and today’s token budget.
Responses
Section titled “ Responses ”Media typeapplication/json
object
enabled
boolean
chain
integer
guest
boolean
privy
The server accepts Privy sign-in (the Ask wallet)
boolean
budget
object
used
integer
total
integer
Example
{ "enabled": true, "chain": 5042, "guest": true, "budget": { "used": 41707, "total": 4000000 }}